﻿@charset "utf-8";


/*********************/
/***** reset *****/
body, ul, div, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
     margin: 0; padding: 0;
}

table {
     border-collapse: collapse;
	 border-spacing: 0;
}

fieldset, img {
     border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
     font-style: normal;
	 font-weight:normal;
}

ul {
     list-style: none;
}

caption, th {
     text-align: left;
}

h1, h2, h3, h4, h5, h6 {
     font-size: 100%;
	 font-weight: normal;
}

q:before, q:after {
     content:｡ﾉ;
}

abbr, acronym {
     border: 0;
} 


html {
    overflow-y: scroll;
}


embed {
   vertical-align: top;
}


object {
   vertical-align: top; /* or bottom */
}


.iepngfix {
  behavior: expression(IEPNGFIX.fix(this));
}


strong {
	font-weight: normal;
}



a:link {
	color: #003366;
	text-decoration: none;
}

a:visited {
	color: #008080;
	text-decoration: none;
}

a:hover {
	color: #003399;
	text-decoration: none;
}

a:active {
	 
    color: #FA4D43;
    text-decoration: none; 
}


body {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 1.3;
	color: #000000;
	background-attachment: fixed;
	background-image : url(../images/bg_triangle.gif);
	background-repeat: repeat-x;
	-webkit-text-size-adjust:100%;
}


/***** clearfix *********************************/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*************************************************/


div#container {
	text-align: left;
	width: 900px;
	margin: 0px auto 0px;
	background: #FFF;
/*	background: url(../images/bg_container.jpg) repeat-y center top;*/
/*	border-top: 20px solid #983846;
	border-right: 1px solid #983846;*/
/*	border-bottom: 5px solid #983846;
	border-left: 1px solid #983846;*/
}


div.bgHeaderTop {
	height: 76px;
	background: url(../images/bg_header_top.jpg) repeat-x center top;
}


div#shadowMiddle {
	width: 870px;
	margin: 0px auto 0px;
	background: url(../images/shadow_middle.png) 0 0 repeat-y;
}


div#shadowBottom {
	width: 870px;
	margin: 0px auto 0px;
	padding-bottom: 8px;
	background: url(../images/shadow_bottom.png) 0 100% no-repeat;
}


div#copy {
/*	color: #960;*/
	color: #FFF;
	text-align: center;
/*	width: 900px;*/
	font-size: 11px;
	clear: both;
	margin: 0px auto 0px;
	padding: 5px 5px 5px 0px;
	border-top: 1px solid #CCC;
	background: #036;
}


p#anchor {
	float: right;
	padding-right: 10px;
}

button{
	margin-bottom : 0px;
vertical-align : bottom;
}
.bold {
	font-weight: bold;
}